Subject: Re: [PATCH for-next V2 00/11] Mellanox mlx5 core and ODP updates 2017-01-01

From: Doug Ledford <[email-masked]>
Date: Tue, 24 Jan 2017 14:39:59 -0500

On Tue, 2017-01-03 at 09:23 +0200, Leon Romanovsky wrote:
> On Tue, Jan 03, 2017 at 01:30:16AM +0200, Saeed Mahameed wrote:
> > 
> > On Mon, Jan 2, 2017 at 10:53 PM, David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
> > wrote:
> > > 
> > > From: Saeed Mahameed <saeedm-VPRAkNaXOzVWk0Htik3J/[email-masked]>
> > > Date: Mon,  2 Jan 2017 11:37:37 +0200
> > > 
> > > > 
> > > > The following eleven patches mainly come from Artemy Kovalyov
> > > > who expanded mlx5 on-demand-paging (ODP) support. In addition
> > > > there are three cleanup patches which don't change any
> > > > functionality,
> > > > but are needed to align codebase prior accepting other patches.
> > > 
> > > Series applied to net-next, thanks.
> > 
> > Whoops,
> > 
> > This series was meant as a pull request, you can blame it on me I
> > kinda messed up the V2 title.
> > Doug will have to pull same patches later, will this produce a
> > conflict on merge window ?
> 
> Yes, but it can be easily avoided.
> 
> Doug,
> 
> We have another pull request to send and we will base its code on the
> Dave's tree instead of Linus's rc tag. In such way, you will have the
> same commits as Dave and won't have merge failures.
> 
> Please don't apply manually this specific patchset.
> 
> Sorry for the inconvenience.

Hi Leon and Saeed,

As I understand it, Dave took this series, but I have not.  You were
going to base another pull request on top of this so I could get both.
 However, I believe that was the attempt to reorg the driver pull
request, which David NAKed.  That means I have not picked this up.  Are
all of the other for-next patches you posted against the RDMA list
going to go in cleanly without this series, or should I expect
conflicts between Dave's tree and my own?

-- 
Doug Ledford <[email-masked]>
    GPG KeyID: B826A3330E572FDD
   
Key fingerprint = AE6B 1BDA 122B 23B4 265B  1274 B826 A333 0E57 2FDD